Support » Plugins » Upgrade to MySQL 5.1

  • I would like to upgrade to MySQL 5.1. Are there any known issues with WordPress, NextGen Gallery plugin or other plugins?

  • The topic ‘Upgrade to MySQL 5.1’ is closed to new replies.